"IDS_ADD" = "추가";
"IDS_ADD_SERVICE_SESSION" = "세션 코드 생성";
"IDS_ADD_SERVICE_SESSION_PILOT" = "Pilot\n증강 현실 세션 코드를 생성하십시오";
"IDS_ADD_SERVICE_SESSION_QUICKSUPPORT" = "원격 지원\n표준 TeamViewer 세션 코드 생성";
"IDS_BUDDY_ADDACONTACT" = "연락처 추가";
"IDS_BUDDY_ADDAREMOTECOMPUTER" = "원격 컴퓨터 추가";
"IDS_BUDDY_ADDTHISCOMPUTER" = "이 컴퓨터 추가";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "연결";
"IDS_BUDDY_CREATEAGROUP" = "새 그룹 추가";
"IDS_BUDDY_CREATE_SESSION_CODE_TITLE" = "세션 코드 생성";
"IDS_BUDDY_DELETE_MSG_TITLE" = "삭제 확인";
"IDS_BUDDY_INFO_TOOL_MENU_TOOLTIP" = "자세히...";
"IDS_BUDDY_INSTANT_SUPPORT_CLOSE" = "종료";
"IDS_BUDDY_INSTANT_SUPPORT_CLOSE_CONFIRMATION" = "'%1%' 서비스 작업을 종료하고 목록에서 삭제하시겠습니까?";
"IDS_BUDDY_INSTANT_SUPPORT_ENTER_EMAIL" = "이메일 주소 입력";
"IDS_BUDDY_INSTANT_SUPPORT_ENTER_NAME" = "이름 입력";
"IDS_BUDDY_INSTANT_SUPPORT_ENTER_PROBLEM_DESCRIPTION" = "문제 설명 입력";
"IDS_BUDDY_INSTANT_SUPPORT_NOTES" = "설명";
"IDS_BUDDY_NEARBY_BTN" = "주변 연락처 및 장치";
"IDS_BUDDY_PROPERTIES_TITLE" = "파트너 속성";
"IDS_BUDDY_SELECT_MACHINE_DIALOG_DESC" = "%1%은(는) 현재 몇몇 장치에서 온라인입니다. 연결 대상을 선택하십시오.";
"IDS_BUDDY_SELECT_MACHINE_DIALOG_TITLE" = "연결";
"IDS_CANCEL" = "취소";
"IDS_CONNECTING_STATE_TITLE_CONNECTING" = "연결 중";
"IDS_CONNECTING_STATE_TITLE_CONNECTION_NOT_ESTABLISHED" = "연결할 수 없음";
"IDS_CONSOLE_MENU_OPEN_SERVICE_QUEUE" = "서비스 큐 열기...";
"IDS_CREATE_SERVICECASE" = "만들기";
"IDS_ERROR" = "오류";
"IDS_ERROR_BUDDY_LOGIN" = "계정에 로그인하는 중에 오류가 발생했습니다. 다시 시도하십시오.";
"IDS_HOMEPAGE_LINK_PERMISSION_INFO" = "https://www.teamviewer.com/link/?url=881911";
"IDS_INVITATION_SUBJECT_REMOTE_CONTROL" = "원격 제어 초대";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_INFO" = "세션에 초대하기를 원하는 연락처를 선택하십시오. 이 연락처에게 20초 안에 확인해야 하는 알림이 발송됩니다.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_TITLE" = "추가 참가자 초대";
"IDS_INVITE_CONTACT" = "연락처 초대";
"IDS_INVITE_CONTACT_BY_MAIL" = "이메일 또는 전화...";
"IDS_INVITE_FOR_BETTER_CHAT_TITLE" = "참가자 추가";
"IDS_INVITE_MESSAGE_PILOT" = "안녕하세요.\r\n\r\n다음 소프트웨어를 다운로드하여 TeamViewer Pilot과 함께 AR 원격 지원 세션을 시작하십시오.\r\n\r\n@@URL:QS@@\r\n\r\n\r\n감사합니다.\r\n@@NAME@@\r\n\r\n\r\n";
"IDS_INVITE_MESSAGE_REMOTE_CONTROL" = "안녕하세요,\r\n\r\n다음 소프트웨어를 다운로드해 원격 제어 도구인 TeamViewer QuickSupport를 시작하십시오:\r\n\r\n@@URL:QS@@\r\n\r\n\r\n감사합니다.\r\n@@NAME@@\r\n\r\n\r\nwww.teamviewer.com - 간편한 원격 제어 및 공동 작업";
"IDS_LOGOFF" = "로그오프";
"IDS_MAILTO_CAPTION_PARTNER" = "파트너 초대하기";
"IDS_MANAGE_PARTNER_ATTRIBUTES" = "만들기";
"IDS_MANAGE_PARTNER_ATTRIBUTES_TOOLTIP" = "장치 속성 관리";
"IDS_MCO_OPEN_DESIGN_AND_DEPLOY" = "디자인 및 배포 열기...";
"IDS_MCO_OPEN_USER_MANAGEMENT" = "사용자 관리 열기...";
"IDS_MOBILE_WAKE_STARTING_APP" = "Host 앱을 시작하는 중...";
"IDS_MOVE" = "이동";
"IDS_NEARBY_BUTTON_TITLE" = "주변 연락처 및 장치 표시";
"IDS_NEARBY_TITLE" = "주변";
"IDS_NOTIFICATION_CENTER_TITLE" = "알림";
"IDS_NO_NOTIFICATIONS_AVAILABLE" = "현재 알림이 없습니다.";
"IDS_NO_PARTNER_ATTRIBUTES_MESSAGE" = "사용자 정의 장치 속성을 이용할 수 없습니다. 장치 속성을 제공하려면 회사 관리자에게 문의하시기 바랍니다.";
"IDS_NO_PARTNER_ATTRIBUTES_MESSAGE_ADMIN" = "사용자 정의 장치 속성을 이용할 수 없습니다. 회사 전 직원에 사용자 정의 속성을 제공하려면 \"생성\"을 클릭하시기 바랍니다.";
"IDS_OK" = "OK";
"IDS_PARTNER_ATTRIBUTES_HEADER" = "사용자 정의 기기 정보";
"IDS_PARTNER_ATTRIBUTES_NO_VALUE" = "값 삽입";
"IDS_PLPOPUP_MULTISELECT_GROUP_DESCRIPTION" = "선택한 항목을 어디로 이동할지 선택하십시오.";
"IDS_PLPOPUP_MULTISELECT_GROUP_TITLE" = "이동";
"IDS_PL_ITEM_CONTEXT_MENU_CHAT" = "채팅 메시지 보내기";
"IDS_PL_ITEM_CONTEXT_MENU_DELETE" = "삭제";
"IDS_PL_ITEM_CONTEXT_MENU_FILETRANSFER" = "파일 전송";
"IDS_PL_ITEM_CONTEXT_MENU_PRESENTATION" = "프레젠테이션";
"IDS_PL_ITEM_CONTEXT_MENU_PROPERTIES" = "속성";
"IDS_PL_ITEM_CONTEXT_MENU_RC_CONFIRM" = "원격 제어(확인 요청)";
"IDS_PL_ITEM_CONTEXT_MENU_RC_PASSWORD" = "원격 제어(비밀번호 사용)";
"IDS_PL_ITEM_CONTEXT_MENU_RS" = "원격 제어";
"IDS_PL_ITEM_CONTEXT_MENU_SENDFILE" = "파일 보내기";
"IDS_REMOTEACCESS_ACTIVATION_ENDPOINT_ALREADY_ACTIVATED_P1" = "%1%에 대한 원격 액세스 라이선스 부여에 실패했습니다. 이 컴퓨터에는 라이선스가 이미 부여되어 있습니다.";
"IDS_REMOTEACCESS_ACTIVATION_NO_LICENSE_AVAILABLE_P1" = "%1%에 대한 원격 액세스 라이선스 부여에 실패했습니다. 사용자의 계정에서 이용할 수 있는 원격 액세스 라이선스가 없습니다.";
"IDS_REMOTEACCESS_AUTOMATIC_ENDPOINT_ACTIVATION" = "라이선스 컴퓨터에 대한 연결을 시작할 수 있습니다.\n\n라이선스에 이 컴퓨터를 추가하시겠습니까?";
"IDS_REMOTEACCESS_AUTOMATIC_ENDPOINT_ACTIVATION_BUTTON" = "라이선스에 추가";
"IDS_REMOTEACCESS_AUTOMATIC_ENDPOINT_ACTIVATION_CAPTION" = "원격 액세스 라이선스";
"IDS_REMOTEACCESS_AUTOMATIC_ENDPOINT_ACTIVATION_ERROR" = "컴퓨터에 라이선스가 부여되지 않았습니다. 다시 시도하십시오. 여전히 작동하지 않을 시, 지원팀에 문의하십시오.";
"IDS_REMOTEACCESS_AUTOMATIC_NOREMAININGACTIVATION_TEXT" = "라이선스가 있는 컴퓨터에만 연결할 수 있습니다. 이달의 라이선싱 작업 한도에 이미 도달했습니다.\n\n다음 달에 다시 시도하여 추가 장치 패키지를 구입하시거나 당사 지원팀에 문의하시기 바랍니다.";
"IDS_REMOTEACCESS_NOSLOTS_TEXT" = "해당 라이선스로 컴퓨터를 더 추가할 수 없습니다.\n\n컴퓨터를 더 추가하려면 플랜을 업그레이드하십시오.";
"IDS_REMOTEWORKER_AUTOMATIC_ENDPOINT_ACTIVATION_CAPTION" = "Remote Worker licensing";
"IDS_REMOTEWORKER_AUTOMATIC_NOREMAININGACTIVATION_TEXT" = "You can only connect to licensed computers. You have already reached the limit for licensing actions for this year.\n\nPlease buy an additional devices package or contact our support.";
"IDS_REMOTE_ACCOUNT_ASSIGNMENT_ASSIGN" = "할당";
"IDS_REMOTE_ACCOUNT_ASSIGNMENT_PASSWORD" = "비밀번호:";
"IDS_REMOVE" = "제거";
"IDS_RETRY" = "다시 시도";
"IDS_SC_CREATE" = "티켓 생성";
"IDS_SC_SERCIVECAMP" = "servicecamp";
"IDS_SC_SHOWALL" = "모두 보기";
"IDS_SC_TRIALBUTTON" = "시작하기";
"IDS_SC_TRIALTEXT" = "Servicecamp는 효율적인 고객 서비스 제공을 지원하는 클라우드 기반 서비스 데스크입니다.";
"IDS_SELECTION_LIMIT_EXCEEDED_CAPTION" = "선택 제한에 도달했습니다.";
"IDS_SELECTION_LIMIT_EXCEEDED_TEXT_P1" = "이 창의 선택 제한을 초과했습니다. 이 작업을 수행하려면 선택을 %1%개 이상 제거하십시오.";
"IDS_SENDFILE_SELECT_RECIPIENT_TITLE" = "%1%에게 파일 보내기...";
"IDS_SEND_SMS_CONTACT_US_BTN" = "지금 문의하십시오";
"IDS_SEND_SMS_CONTACT_US_EMAIL_RECIPIENT_PILOT" = "pilot@teamviewer.com";
"IDS_SEND_SMS_CONTACT_US_EMAIL_RECIPIENT_TENSOR" = "service@teamviewer.com";
"IDS_SEND_SMS_FAILED" = "초대를 전송하지 못했습니다. 다시 시도하십시오.";
"IDS_SEND_SMS_FAILED_DLG_TITLE" = "오류가 발생했습니다";
"IDS_SEND_SMS_HARDLIMIT_REACHED_PILOT" = "You reached the maximum number of TeamViewer Pilot SMS invites. Please get in contact with us: pilot@teamviewer.com";
"IDS_SEND_SMS_HARDLIMIT_REACHED_TENSOR" = "You reached the maximum number of TeamViewer Tensor SMS invites. Please get in contact with us: service@teamviewer.com";
"IDS_SEND_SMS_INVALID_NUMBER_FORMAT" = "입력한 숫자가 유효하지 않습니다. 유효한 전화번호를 입력하십시오.";
"IDS_SEND_SMS_INVITE_INVALID_COUNTRY_CODE_TITLE" = "전화번호는 국가 코드를 포함한 국제 양식으로 표기해야 합니다(예: +1 311 555 0123).";
"IDS_SEND_SMS_INVITE_SHEET_BUTTON_TITLE" = "전송";
"IDS_SEND_SMS_INVITE_TITLE" = "귀하의 메시지";
"IDS_SEND_SMS_LICENSE_REQUIRED_PILOT" = "누군가를 Pilot 세션에 초대하려고 합니다. 이를 위해 현재 구독 플랜에 TeamViewer Pilot을 추가해야 합니다.";
"IDS_SEND_SMS_LICENSE_REQUIRED_TENSOR" = "You are trying to invite someone to a Tensor session. This requires adding TeamViewer Tensor to your current subscription plan.";
"IDS_SEND_SMS_LIMIT_REACHED_DLG_TITLE" = "SMS 한도 도달";
"IDS_SEND_SMS_PHONENUMBER" = "휴대전화 번호";
"IDS_SEND_SMS_SOFTLIMIT_REACHED_PILOT" = "TeamViewer Pilot 구독에 포함된 SMS 초대 월별 한도에 도달하였습니다. 추구 통지가 있을 때까지 이 기능을 계속 사용할 수 있습니다.";
"IDS_SEND_SMS_SOFTLIMIT_REACHED_TENSOR" = "Please note that you reached the monthly limit of SMS invitations included in your TeamViewer Tensor subscription. You can continue to use this functionality until further notice.";
"IDS_SEND_SMS_TRY_AGAIN_BTN" = "다시 시도하십시오.";
"IDS_SERVICECAMP_INTEGRATION_CREATE_TICKET_FAILED" = "티켓 생성 실패";
"IDS_SERVICECAMP_INTEGRATION_URL_NAVIGATION_FAILED" = "서버 사용 불가";
"IDS_SERVICECASE_NOTIFICATION_ASSIGNED" = "나에게 할당된 서비스 작업";
"IDS_SERVICECASE_NOTIFICATION_ASSIGNED_ONLINE" = "나에게 할당되었고 온라인 상태인 서비스 작업";
"IDS_SERVICECASE_NOTIFICATION_CREATED" = "새 서비스 작업이 생성됨";
"IDS_SERVICECASE_NOTIFICATION_CREATED_ONLINE" = "새 서비스 작업이 온라인 상태입니다.";
"IDS_SERVICECASE_NOTIFICATION_NAME_AND_DESC_P2" = "%1%\n%2%";
"IDS_SERVICECASE_NOTIFICATION_ONLINE" = "서비스 작업이 온라인 상태입니다.";
"IDS_SHARE_GROUP_PERMISSION_INFO" = "자세히";
"IDS_SKIP_X_MORE_WARNINGS_P1" = "%1%개의 추가 경고 건너뛰기";
"IDS_SMS_INVITE" = "SMS 초대";
"IDS_SMS_INVITE_MESSAGE_PILOT_P1" = "아래의 링크를 열어 TeamViewer Pilot 세션에 가입할 수 있습니다:\nhttps://getpilot.teamviewer.com/%1%";
"IDS_SMS_INVITE_MESSAGE_TENSOR_P1" = "Please open the link below to join the TeamViewer Tensor Session:\nhttps://get.teamviewer.com/v15/%1%";
"IDS_STATUS_AUTHENTICATING" = "인증 중...";
"IDS_STATUS_AUTHENTICATIONCANCELED" = "인증 취소";
"IDS_STATUS_BEACON_CONNECTING" = "연결 중...";
"IDS_STATUS_MODE_NOT_SUPPORTED" = "연결을 수립할 수 없습니다. ";
"IDS_STATUS_MSG_NOROUTE_LoggedOut" = "파트너 컴퓨터에서 TeamViewer가 실행되고 있지 않습니다.";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_URL_PILOT_SESSIONCODE_P2" = "세션 코드: %1%\r\n\r\nhttps://getpilot.teamviewer.com/%2%";
"IDS_URL_SESSIONCODE_P2" = "세션 코드: %1%\r\n\r\nhttps://get.teamviewer.com/v15/%2%";
